Moodle 2.9.1, 2.8.7 and 2.7.9 are now available

264

Moodle HQ has released the next minor Moodle version i.e 2.9.1, 2.8.7 and 2.7.9 from the normal download page of the Moodle.org site or git.
According to the official post:

WIRIS

In addition to a number of bug fixes and small improvements, security vulnerabilities have been discovered and fixed.  We highly recommend that you upgrade your sites as soon as possible. Upgrading should be very straightforward. As per our usual policy, admins of all registered Moodle sites will be notified of security issue details directly via email and we’ll publish details more widely in a week.

Other details can be found in release notes for each release:

Due to YouTube API changes some additional setup is needed if you want your users to access YouTube repository.
Note that 2.7 branch is supported for security fixes only until May 2017.
Reference: https://moodle.org/mod/forum/discuss.php?d=316289#p1267347